<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="10" y="7" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.33" lower="0.1" name="mech_11" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.33" lower="0.1" name="mech_22" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.33" lower="0.1" name="mech_33" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="1" lower="0.5" name="mass" region="all" relative_bound="-1.0" scale="false" upper="2"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="3500" lower="0" name="slack" region="all" relative_bound="-1.0" scale="false" upper="1e4"/>
  </header>
  <set id="31">
    <element nr="1" type="mech_11" design="0.1"/>
    <element nr="2" type="mech_11" design="0.1"/>
    <element nr="3" type="mech_11" design="0.1"/>
    <element nr="4" type="mech_11" design="0.1"/>
    <element nr="5" type="mech_11" design="0.1"/>
    <element nr="6" type="mech_11" design="0.1"/>
    <element nr="7" type="mech_11" design="0.1"/>
    <element nr="8" type="mech_11" design="0.1"/>
    <element nr="9" type="mech_11" design="0.1"/>
    <element nr="10" type="mech_11" design="0.1"/>
    <element nr="11" type="mech_11" design="0.12214697249"/>
    <element nr="12" type="mech_11" design="0.10004971997"/>
    <element nr="13" type="mech_11" design="0.1"/>
    <element nr="14" type="mech_11" design="0.1"/>
    <element nr="15" type="mech_11" design="0.1"/>
    <element nr="16" type="mech_11" design="0.1"/>
    <element nr="17" type="mech_11" design="0.1"/>
    <element nr="18" type="mech_11" design="0.1"/>
    <element nr="19" type="mech_11" design="0.1"/>
    <element nr="20" type="mech_11" design="0.14125050336"/>
    <element nr="21" type="mech_11" design="0.47577133456"/>
    <element nr="22" type="mech_11" design="0.29509408138"/>
    <element nr="23" type="mech_11" design="0.19907002154"/>
    <element nr="24" type="mech_11" design="0.1"/>
    <element nr="25" type="mech_11" design="0.1"/>
    <element nr="26" type="mech_11" design="0.1"/>
    <element nr="27" type="mech_11" design="0.1"/>
    <element nr="28" type="mech_11" design="0.15815413871"/>
    <element nr="29" type="mech_11" design="0.28743561612"/>
    <element nr="30" type="mech_11" design="0.43502579512"/>
    <element nr="31" type="mech_11" design="0.56905532005"/>
    <element nr="32" type="mech_11" design="0.55750281532"/>
    <element nr="33" type="mech_11" design="0.53503671279"/>
    <element nr="34" type="mech_11" design="0.37615680602"/>
    <element nr="35" type="mech_11" design="0.1"/>
    <element nr="36" type="mech_11" design="0.10418095377"/>
    <element nr="37" type="mech_11" design="0.40303225755"/>
    <element nr="38" type="mech_11" design="0.57732508337"/>
    <element nr="39" type="mech_11" design="0.60021089371"/>
    <element nr="40" type="mech_11" design="0.61536983632"/>
    <element nr="41" type="mech_11" design="0.44171732765"/>
    <element nr="42" type="mech_11" design="0.30432519877"/>
    <element nr="43" type="mech_11" design="0.10305515586"/>
    <element nr="44" type="mech_11" design="0.1"/>
    <element nr="45" type="mech_11" design="0.1"/>
    <element nr="46" type="mech_11" design="0.1"/>
    <element nr="47" type="mech_11" design="0.1"/>
    <element nr="48" type="mech_11" design="0.14444863961"/>
    <element nr="49" type="mech_11" design="0.25606947171"/>
    <element nr="50" type="mech_11" design="0.45951535136"/>
    <element nr="51" type="mech_11" design="0.15300618566"/>
    <element nr="52" type="mech_11" design="0.1"/>
    <element nr="53" type="mech_11" design="0.1"/>
    <element nr="54" type="mech_11" design="0.1"/>
    <element nr="55" type="mech_11" design="0.1"/>
    <element nr="56" type="mech_11" design="0.1"/>
    <element nr="57" type="mech_11" design="0.1"/>
    <element nr="58" type="mech_11" design="0.1"/>
    <element nr="59" type="mech_11" design="0.1"/>
    <element nr="60" type="mech_11" design="0.13081452671"/>
    <element nr="61" type="mech_11" design="0.1"/>
    <element nr="62" type="mech_11" design="0.1"/>
    <element nr="63" type="mech_11" design="0.1"/>
    <element nr="64" type="mech_11" design="0.1"/>
    <element nr="65" type="mech_11" design="0.1"/>
    <element nr="66" type="mech_11" design="0.1"/>
    <element nr="67" type="mech_11" design="0.1"/>
    <element nr="68" type="mech_11" design="0.1"/>
    <element nr="69" type="mech_11" design="0.1"/>
    <element nr="70" type="mech_11" design="0.1"/>
    <element nr="1" type="mech_22" design="0.1"/>
    <element nr="2" type="mech_22" design="0.15438370408"/>
    <element nr="3" type="mech_22" design="0.26618574108"/>
    <element nr="4" type="mech_22" design="0.33959552006"/>
    <element nr="5" type="mech_22" design="0.43380667942"/>
    <element nr="6" type="mech_22" design="0.31200166742"/>
    <element nr="7" type="mech_22" design="0.25551483955"/>
    <element nr="8" type="mech_22" design="0.31461835251"/>
    <element nr="9" type="mech_22" design="0.15219979372"/>
    <element nr="10" type="mech_22" design="0.1"/>
    <element nr="11" type="mech_22" design="0.1"/>
    <element nr="12" type="mech_22" design="0.1"/>
    <element nr="13" type="mech_22" design="0.20448075722"/>
    <element nr="14" type="mech_22" design="0.20193830301"/>
    <element nr="15" type="mech_22" design="0.23586325048"/>
    <element nr="16" type="mech_22" design="0.17508080741"/>
    <element nr="17" type="mech_22" design="0.23267378297"/>
    <element nr="18" type="mech_22" design="0.18268129151"/>
    <element nr="19" type="mech_22" design="0.1"/>
    <element nr="20" type="mech_22" design="0.1"/>
    <element nr="21" type="mech_22" design="0.1"/>
    <element nr="22" type="mech_22" design="0.1"/>
    <element nr="23" type="mech_22" design="0.1"/>
    <element nr="24" type="mech_22" design="0.16744656068"/>
    <element nr="25" type="mech_22" design="0.15531541834"/>
    <element nr="26" type="mech_22" design="0.12764052301"/>
    <element nr="27" type="mech_22" design="0.17631380096"/>
    <element nr="28" type="mech_22" design="0.10785840974"/>
    <element nr="29" type="mech_22" design="0.1"/>
    <element nr="30" type="mech_22" design="0.1"/>
    <element nr="31" type="mech_22" design="0.1"/>
    <element nr="32" type="mech_22" design="0.1"/>
    <element nr="33" type="mech_22" design="0.1"/>
    <element nr="34" type="mech_22" design="0.1"/>
    <element nr="35" type="mech_22" design="0.1"/>
    <element nr="36" type="mech_22" design="0.1"/>
    <element nr="37" type="mech_22" design="0.1"/>
    <element nr="38" type="mech_22" design="0.1"/>
    <element nr="39" type="mech_22" design="0.1"/>
    <element nr="40" type="mech_22" design="0.1"/>
    <element nr="41" type="mech_22" design="0.1"/>
    <element nr="42" type="mech_22" design="0.1"/>
    <element nr="43" type="mech_22" design="0.1"/>
    <element nr="44" type="mech_22" design="0.14093534668"/>
    <element nr="45" type="mech_22" design="0.10126985095"/>
    <element nr="46" type="mech_22" design="0.1"/>
    <element nr="47" type="mech_22" design="0.14735538618"/>
    <element nr="48" type="mech_22" design="0.1"/>
    <element nr="49" type="mech_22" design="0.1"/>
    <element nr="50" type="mech_22" design="0.1"/>
    <element nr="51" type="mech_22" design="0.1"/>
    <element nr="52" type="mech_22" design="0.1"/>
    <element nr="53" type="mech_22" design="0.20674937926"/>
    <element nr="54" type="mech_22" design="0.17243343752"/>
    <element nr="55" type="mech_22" design="0.17146512409"/>
    <element nr="56" type="mech_22" design="0.15618078633"/>
    <element nr="57" type="mech_22" design="0.24055648431"/>
    <element nr="58" type="mech_22" design="0.19338377488"/>
    <element nr="59" type="mech_22" design="0.1"/>
    <element nr="60" type="mech_22" design="0.1"/>
    <element nr="61" type="mech_22" design="0.1"/>
    <element nr="62" type="mech_22" design="0.19359150366"/>
    <element nr="63" type="mech_22" design="0.28612700213"/>
    <element nr="64" type="mech_22" design="0.30601782085"/>
    <element nr="65" type="mech_22" design="0.24089918529"/>
    <element nr="66" type="mech_22" design="0.1877254181"/>
    <element nr="67" type="mech_22" design="0.34122703809"/>
    <element nr="68" type="mech_22" design="0.24585304976"/>
    <element nr="69" type="mech_22" design="0.20901841496"/>
    <element nr="70" type="mech_22" design="0.1"/>
    <element nr="1" type="mech_33" design="0.1"/>
    <element nr="2" type="mech_33" design="0.10011549546"/>
    <element nr="3" type="mech_33" design="0.10014145452"/>
    <element nr="4" type="mech_33" design="0.14288631299"/>
    <element nr="5" type="mech_33" design="0.20831442799"/>
    <element nr="6" type="mech_33" design="0.25385465759"/>
    <element nr="7" type="mech_33" design="0.20966903331"/>
    <element nr="8" type="mech_33" design="0.17678274583"/>
    <element nr="9" type="mech_33" design="0.10060094546"/>
    <element nr="10" type="mech_33" design="0.1"/>
    <element nr="11" type="mech_33" design="0.1"/>
    <element nr="12" type="mech_33" design="0.1"/>
    <element nr="13" type="mech_33" design="0.1"/>
    <element nr="14" type="mech_33" design="0.15777403272"/>
    <element nr="15" type="mech_33" design="0.30978602586"/>
    <element nr="16" type="mech_33" design="0.26742933208"/>
    <element nr="17" type="mech_33" design="0.24368862562"/>
    <element nr="18" type="mech_33" design="0.1"/>
    <element nr="19" type="mech_33" design="0.1"/>
    <element nr="20" type="mech_33" design="0.1"/>
    <element nr="21" type="mech_33" design="0.17564183379"/>
    <element nr="22" type="mech_33" design="0.1"/>
    <element nr="23" type="mech_33" design="0.1"/>
    <element nr="24" type="mech_33" design="0.1"/>
    <element nr="25" type="mech_33" design="0.1"/>
    <element nr="26" type="mech_33" design="0.1"/>
    <element nr="27" type="mech_33" design="0.1"/>
    <element nr="28" type="mech_33" design="0.1"/>
    <element nr="29" type="mech_33" design="0.1"/>
    <element nr="30" type="mech_33" design="0.18266403305"/>
    <element nr="31" type="mech_33" design="0.24632915117"/>
    <element nr="32" type="mech_33" design="0.1"/>
    <element nr="33" type="mech_33" design="0.1"/>
    <element nr="34" type="mech_33" design="0.1"/>
    <element nr="35" type="mech_33" design="0.1"/>
    <element nr="36" type="mech_33" design="0.1"/>
    <element nr="37" type="mech_33" design="0.1"/>
    <element nr="38" type="mech_33" design="0.1"/>
    <element nr="39" type="mech_33" design="0.1"/>
    <element nr="40" type="mech_33" design="0.26876535124"/>
    <element nr="41" type="mech_33" design="0.21255764666"/>
    <element nr="42" type="mech_33" design="0.1"/>
    <element nr="43" type="mech_33" design="0.1"/>
    <element nr="44" type="mech_33" design="0.1"/>
    <element nr="45" type="mech_33" design="0.1"/>
    <element nr="46" type="mech_33" design="0.1"/>
    <element nr="47" type="mech_33" design="0.1"/>
    <element nr="48" type="mech_33" design="0.1"/>
    <element nr="49" type="mech_33" design="0.1"/>
    <element nr="50" type="mech_33" design="0.21474724954"/>
    <element nr="51" type="mech_33" design="0.1"/>
    <element nr="52" type="mech_33" design="0.1"/>
    <element nr="53" type="mech_33" design="0.1"/>
    <element nr="54" type="mech_33" design="0.27431813802"/>
    <element nr="55" type="mech_33" design="0.23000174972"/>
    <element nr="56" type="mech_33" design="0.24138972297"/>
    <element nr="57" type="mech_33" design="0.23432714491"/>
    <element nr="58" type="mech_33" design="0.1"/>
    <element nr="59" type="mech_33" design="0.1"/>
    <element nr="60" type="mech_33" design="0.1"/>
    <element nr="61" type="mech_33" design="0.1"/>
    <element nr="62" type="mech_33" design="0.10176798234"/>
    <element nr="63" type="mech_33" design="0.27291873341"/>
    <element nr="64" type="mech_33" design="0.38586031096"/>
    <element nr="65" type="mech_33" design="0.44633209502"/>
    <element nr="66" type="mech_33" design="0.43885942434"/>
    <element nr="67" type="mech_33" design="0.358563021"/>
    <element nr="68" type="mech_33" design="0.26264184884"/>
    <element nr="69" type="mech_33" design="0.10006254793"/>
    <element nr="70" type="mech_33" design="0.1"/>
    <element nr="1" type="mass" design="2"/>
    <element nr="2" type="mass" design="1.0726206528"/>
    <element nr="3" type="mass" design="0.52105368642"/>
    <element nr="4" type="mass" design="0.5"/>
    <element nr="5" type="mass" design="0.5"/>
    <element nr="6" type="mass" design="0.5"/>
    <element nr="7" type="mass" design="0.5"/>
    <element nr="8" type="mass" design="0.6041412531"/>
    <element nr="9" type="mass" design="2"/>
    <element nr="10" type="mass" design="2"/>
    <element nr="11" type="mass" design="2"/>
    <element nr="12" type="mass" design="0.5"/>
    <element nr="13" type="mass" design="0.5"/>
    <element nr="14" type="mass" design="0.5"/>
    <element nr="15" type="mass" design="0.5"/>
    <element nr="16" type="mass" design="0.5"/>
    <element nr="17" type="mass" design="0.5"/>
    <element nr="18" type="mass" design="0.5"/>
    <element nr="19" type="mass" design="0.5"/>
    <element nr="20" type="mass" design="2"/>
    <element nr="21" type="mass" design="1.9287280219"/>
    <element nr="22" type="mass" design="0.5"/>
    <element nr="23" type="mass" design="0.5"/>
    <element nr="24" type="mass" design="0.5"/>
    <element nr="25" type="mass" design="0.5"/>
    <element nr="26" type="mass" design="0.5"/>
    <element nr="27" type="mass" design="0.5"/>
    <element nr="28" type="mass" design="0.5"/>
    <element nr="29" type="mass" design="0.5"/>
    <element nr="30" type="mass" design="1.9984164243"/>
    <element nr="31" type="mass" design="1.9366642563"/>
    <element nr="32" type="mass" design="0.5"/>
    <element nr="33" type="mass" design="0.5"/>
    <element nr="34" type="mass" design="0.5"/>
    <element nr="35" type="mass" design="0.5"/>
    <element nr="36" type="mass" design="0.5"/>
    <element nr="37" type="mass" design="0.5"/>
    <element nr="38" type="mass" design="0.5"/>
    <element nr="39" type="mass" design="0.5"/>
    <element nr="40" type="mass" design="1.9995190187"/>
    <element nr="41" type="mass" design="1.9913591756"/>
    <element nr="42" type="mass" design="0.5"/>
    <element nr="43" type="mass" design="0.5"/>
    <element nr="44" type="mass" design="0.5"/>
    <element nr="45" type="mass" design="0.5"/>
    <element nr="46" type="mass" design="0.5"/>
    <element nr="47" type="mass" design="0.5"/>
    <element nr="48" type="mass" design="0.5"/>
    <element nr="49" type="mass" design="0.5"/>
    <element nr="50" type="mass" design="1.9979335632"/>
    <element nr="51" type="mass" design="2"/>
    <element nr="52" type="mass" design="0.5"/>
    <element nr="53" type="mass" design="0.5"/>
    <element nr="54" type="mass" design="0.5"/>
    <element nr="55" type="mass" design="0.5"/>
    <element nr="56" type="mass" design="0.5"/>
    <element nr="57" type="mass" design="0.5"/>
    <element nr="58" type="mass" design="0.5"/>
    <element nr="59" type="mass" design="0.5"/>
    <element nr="60" type="mass" design="2"/>
    <element nr="61" type="mass" design="2"/>
    <element nr="62" type="mass" design="2"/>
    <element nr="63" type="mass" design="2"/>
    <element nr="64" type="mass" design="2"/>
    <element nr="65" type="mass" design="1.9967967949"/>
    <element nr="66" type="mass" design="1.9794032377"/>
    <element nr="67" type="mass" design="1.9757987611"/>
    <element nr="68" type="mass" design="1.9975651541"/>
    <element nr="69" type="mass" design="2"/>
    <element nr="70" type="mass" design="2"/>
    <slack nr="0" type="slack" design="1655.59"/>
  </set>
</cfsErsatzMaterial>